<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">

<body>

<!-- Left side column. contains the logo and sidebar -->


<nav class="navbar-default navbar-static-side" role="navigation" th:fragment="navBar" sec:authorize="hasAuthority('ADMIN')">
    <div class="sidebar-collapse">
        <ul class=" nav nav_main metismenu accordion" id="accordionSidebar">
            <div class="sidebar-brand-text"><img class="img-responsive" src="img/sunquick/logo.png"></div>
            <li class="nav-header">

            </li>

            <li class="nav-item">
                <a href="" class=" collapsed" data-toggle="collapse" data-target="#collapseSix" aria-expanded="true" aria-controls="collapseSix">
                    <i class="fa fa-key"></i>
                    <span class="nav-label">Active Round</span>
                    <span class="fa arrow"></span>
                </a>
                <ul id="collapseSix" class="nav nav-second-level collapse" aria-labelledby="headingFour" data-parent="#accordionSidebar">
                    <li><a class="collapse-item" href="round/">Round</a></li>
                    <li><a class="collapse-item" href="round/list">List</a></li>
                    <li><a class="collapse-item" href="/timer/">Timer</a></li>
                    <li><a class="collapse-item" href="/logout/">Logout</a></li>
                </ul>
            </li>

            <!--Nav Item - Pages Collapse Menu -->
            <li class="active">
                <a href="" class=" collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="true" aria-controls="collapseTwo">
                    <i class="fa fa-th-large"></i>
                    <span class="nav-label">Participant</span>
                    <span class="fa arrow"></span>
                </a>
                <ul class="nav nav-second-level collapse" id="collapseTwo" aria-labelledby="headingTwo" data-parent="#accordionSidebar">
                    <li><a class="collapse-item" href="participant/create">Create</a></li>
                    <li><a class="collapse-item" href="participant/list">List</a></li>
                    <li><a class="collapse-item" href="participant/round/2">Display Round 2</a></li>
                    <li><a class="collapse-item" href="participant/round3">Display Round 3</a></li>
                </ul>
            </li>



            <li class="nav-item">

                    <a href="" class=" collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="true" aria-controls="collapseThree">
                        <i class="fa fa-question-circle"></i>
                        <span class="nav-label">Questions</span>
                        <span class="fa arrow"></span>
                    </a>

                <ul id="collapseThree" class="nav nav-second-level collapse" aria-labelledby="headingTwo" data-parent="#accordionSidebar">
                    <!--intro for round 1 and 2-->
                    <li><a class="collapse-item" href="question/intro">Load Intro</a></li>

                    <li><a class="collapse-item" href="question/create">Create</a></li>
                    <li><a class="collapse-item" href="question/list">List</a></li>

                    <li><a class="collapse-item" href="question/round/1">Load Round-1</a></li>
                    <li><a class="collapse-item" href="question/round/2">Load Round-2-Queue</a></li>
                    <li><a class="collapse-item" href="question/round/3">Load Round-3-Queue</a></li>

                    <!--<li><a class="collapse-item" href="question/select">Selection</a></li>
                    <li><a class="collapse-item" href="question/send/round3">load-round3</a></li>-->

                    <!--active round all question will update as send -->
                    <li><a class="collapse-item" href="question/update">Update All</a></li>

                </ul>
            </li>



            <!--<li class="nav-item">
                <a href="" class=" collapsed" data-toggle="collapse" data-target="#collapseFive" aria-expanded="true" aria-controls="collapseFive">
                    <i class="fa fa-paper-plane"></i>
                    <span class="nav-label">Question & Answer</span>
                    <span class="fa arrow"></span>
                </a>

                <ul id="collapseFive" class="nav nav-second-level collapse" aria-labelledby="headingFour" data-parent="#accordionSidebar">
                    <li><a class="collapse-item" href="question/paper/1">Paper</a></li>
                    <li><a class="collapse-item" href="question/round2">round2</a></li>

                    <li><a class="collapse-item" href="question/round3">round3</a></li>
                </ul>
            </li>-->

            <li class="nav-item">

                <a href="" class=" collapsed" data-toggle="collapse" data-target="#collapseFour" aria-expanded="true" aria-controls="collapseFour">
                    <i class="fa fa-trophy"></i>
                    <span class="nav-label">Result</span>
                    <span class="fa arrow"></span>
                </a>

                <ul id="collapseFour" class="nav nav-second-level collapse" aria-labelledby="headingFour" data-parent="#accordionSidebar">

                    <!--Add round result only-->
                    <li><a class="collapse-item" href="result/create">Add Round 2</a></li>

                    <!--<li><a class="collapse-item" href="result/get/1">Display Round 1</a></li>-->

                    <li><a class="collapse-item" href="result/display/1">Round 1</a></li>
                    <li><a class="collapse-item" href="result/display/2">Round 2</a></li>
                    <li><a class="collapse-item" href="result/display/3">Round 3</a></li>

                    <!--<li><a class="collapse-item" href="result/send/3">send-Round-3</a></li>-->
                </ul>
            </li>

            <li class="nav-item">
                <a href="" class=" collapsed" data-toggle="collapse" data-target="#collapseSeven" aria-expanded="true" aria-controls="collapseSeven">
                    <i class="fa fa-key"></i>
                    <span class="nav-label">Answer</span>
                    <span class="fa arrow"></span>
                </a>
                <ul id="collapseSeven" class="nav nav-second-level collapse" aria-labelledby="headingSeven" data-parent="#accordionSidebar">
                    <li><a class="collapse-item" href="answer/correct">Correct</a></li>
                </ul>
            </li>



            <!--<li class="nav-item">
                <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseFour" aria-expanded="true" aria-controls="collapseFour">
                    <i class="fas fa-fw fa-cog"></i>
                    <span>Answers</span>
                </a>
                <div id="collapseFour" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionSidebar">
                    <div class="bg-white py-2 collapse-inner rounded">
                        &lt;!&ndash;<h6 class="collapse-header">Custom Components:</h6>&ndash;&gt;
                        <a class="collapse-item" href="answer">Create</a>
                        <a class="collapse-item" href="answers">List</a>
                    </div>
                </div>
            </li>--> ̰



        </ul>


    </div>
</nav>

</body>
</html>